function setFilter(state, filter) {
    state.filter = filter;
}

function setRange(state, range) {
    state.range = range;
}

function setBatch(state, batch) {
    state.batch = batch;
}

export default {
    setFilter,
    setRange,
    setBatch,
};
